<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_fa193b_fd4912_24" android:state_enabled="true" />
    <item android:drawable="@drawable/bg_e6e7e9_24" android:state_enabled="false" />
</selector>